

@media only screen and (min-device-width: 736px) and (max-device-width: 768px) {
    .admission-noticebox {
        height: auto !important;
    }

    .bottom-bg {
        display: block;
    }

    .mleft40 {
        margin-left: 0 !important;
    }
}

.card {
    background: #fff;
    box-shadow: 0px 0px 2px 1px #cccccc7d;
    padding-bottom: 20px;
    margin-bottom: 10px
}

.nevigetion {
    height: 50px;
    width: 80%;
    border-radius: 50px;
    padding: 0px;
    border: 1px solid #ccc;
    margin: 20px 0 0 40px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .4);
}

.circle {
    background-color: #fff;
    border: 1px solid #fff;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    box-shadow: 1px 0px 3px 2px rgba(0, 0, 0, .4);
    margin-top: 0px;
}

    .circle > div {
        background-color: #fafafa;
        border: 2px solid #36369b00;
        height: 45px;
        border-radius: 50%;
        width: 45px;
        margin: 2px;
    }

        .circle > div > img {
            width: 40px;
            margin: 1px 0;
            box-shadow: 0 1px 4px rgba(0, 0, 0, .4);
            border-radius: 50px;
        }

    .circle :hover > img {
        transition: 3s;
        transform: rotate(360deg);
        opacity: .9;
    }

.nevigetion :hover .circle > div > img {
    transition: 3s;
    transform: rotate(360deg);
    opacity: .9;
}


.sidebar {
    z-index: 1;
    position: absolute;
    width: 230px;
}

.overcolor {
    background-color: #0082b7;
    fill: #0082b7;
}

.defaultcolor {
    background-color: #00a0e2;
    fill: #00a0e2;
}

#steps {
    height: 80px;
}

.row div {
    /*border: 1px #ccc solid;*/
    height: 100%;
    /*padding: 0px;*/
}

.part2 {
    fill: #00a0e2;
}

#five {
    background-color: #00a0e2;
}

#seven {
    background-color: #00a0e2;
}

#triangle-point {
    margin-left: 0px;
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-left: 40px solid #00a0e2;
    border-bottom: 40px solid transparent;
    float: left;
}

#triangle-right {
    width: 0;
    height: 0;
    border-top: 40px solid #00a0e2;
    border-left: 40px solid transparent;
    float: right;
    position: relative;
    left: 0px;
    z-index: 5;
}

    #triangle-right:after {
        content: "";
        width: 0;
        height: 0;
        border-bottom: 40px solid #00a0e2;
        border-left: 40px solid transparent;
        position: relative;
        left: -40px;
        top: -18px;
        z-index: 5;
    }

div h3 {
    padding-top: 6px;
    color: #ffffff;
}

.panel-heading > div > div {
    color: #2C456C;
}
/*-------------Header----------------*/

header {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.52);
}

.logo img {
    height: 70px;
}

.singlogin {
    text-align: right;
}

    .singlogin a {
        color: #003974;
        font-size: 20px;
        text-decoration: none;
    }

.VerticalLine {
    border-left: 2px solid #003974;
    height: 10px;
}
/*-----------Dashboard---------------*/
.menu-name {
    margin: 16px 0px;
    text-align: left;
}

    .menu-name span {
        font-weight: bold;
        font-size: 12px;
        margin: 6px 0;
        color: #24246c;
        padding-left: 20px;
    }

        .menu-name span:hover {
            text-shadow: 0 1px 2px rgba(0, 0, 0, .4);
        }

.custom-breadcrumb {
    list-style: none;
    overflow: hidden;
}

    .custom-breadcrumb li {
        text-decoration: none;
        padding: 10px 0 10px 50px;
        position: relative;
        display: block;
        float: left;
        margin: 15px 0;
    }

        .custom-breadcrumb li:after {
            content: " ";
            display: block;
            width: 0;
            height: 0;
            border-top: 50px solid transparent;
            border-bottom: 50px solid transparent;
            position: absolute;
            top: 50%;
            margin-top: -50px;
            left: 100%;
            z-index: 2;
        }

        .custom-breadcrumb li:before {
            content: " ";
            display: block;
            width: 0;
            height: 0;
            border-top: 50px solid transparent;
            border-bottom: 50px solid transparent;
            border-left: 30px solid white;
            position: absolute;
            top: 50%;
            margin-top: -50px;
            margin-left: 1px;
            left: 100%;
            z-index: 1;
        }

.blue-crumb {
    background-color: #2980b9;
    color: white;
}

    .blue-crumb:after {
        border-left: 30px solid #2980b9;
    }

.gray-crumb {
    background-color: #bdc3c7;
}

    .gray-crumb:after {
        border-left: 30px solid #bdc3c7;
    }

.light-blue-crumb:after {
    border-left: 30px solid #3498db;
}

.light-blue-crumb {
    background: #3498db;
    color: white;
}

.faded-crumb:after {
    border-left: 30px solid #ecf0f1;
}

.faded-crumb {
    background: #ecf0f1;
    color: #95a5a6;
}

.current {
    background-color: #2980b9;
    color: white;
}

    .current:after {
        border-left: 30px solid #2980b9;
    }

.stepnum {
    float: left;
    font-size: 40px;
    font-weight: bold;
    margin: -4px 5px 0 0;
}

.stepheading {
    font-size: 15px;
    font-weight: bold;
}

.stepsubheading {
    font-size: 12px;
}

#liDC {
    padding-left: 20px;
}

.auto-style1 {
    font-size: 15px;
    color: #FFFFFF;
}

/*----------LeftPanel-------------*/
.navbar-collapse {
    padding-right: 0 !important;
}

.navbar-brand > img {
    width: 188px;
    margin-top: -13px;
}

.title {
    margin: 10px auto 0 50px;
    font-size: 2em;
    font-weight: bold;
    display: block;
    text-align: center;
}

.camera {
    display: block;
    margin: -60px auto 0;
    width: 1px;
    border-radius: 50px;
    position: relative;
    border: 4px solid #f2f2f2;
    background: #ccc;
    padding: 10px;
    width: 75px;
    height: 75px;
    background-image: url('/Images/camera.png');
    cursor: pointer;
}

    .camera:hover {
        box-shadow: 0 -4px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 5px 0 rgba(0, 0, 0, 0.2);
        width: 74px;
        height: 74px;
    }

.panel-success {
    margin-top: -2px;
}

.panel {
    background-color: #f6f6f6;
}

.profile-wapper {
    overflow: auto;
    font-weight: 700;
    color: Maroon;
}

.profile {
    border-radius: 50px;
    width: 105px;
    height: 105px;
    margin: 20px auto 10px;
    border: 3px solid #b1b1b1;
    display: block;
    background: #ccc;
}

    .profile > img {
        border-radius: 50px;
        width: 100px;
        height: 100px;
        margin: 0 auto 10px;
        border: 2px solid #cfcfcf;
        display: block;
    }

#wrapper {
    margin-bottom: 50px;
}

.modalBackground {
    background-color: #F4F4F4;
    filter: alpha(opacity=90);
    opacity: 0.9;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
}

#divSteps {
    position: relative;
    top: 0;
    z-index: 10;
    display: block;
    margin: 0 auto;
}

.register-num {
    padding: 0;
}

.navbar-default-gray {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.nv_bg {
    background-color: #F1F4F8 !important;
}


.UserDetail p {
    background-color: #fff !important;
    color: #37485F !important;
    text-align: left;
    padding: 10px 0 10px 15px;
    font-size: 14px;
    font-weight: normal;
    line-height: 12px;
    margin: 1px;
}

.profile_bg {
    width: 100%;
    /*background-color:#2f4e6c;*/
    min-height: 150px;
    /*margin-top: -43px;*/
    padding-top: 7px;
}

.pleft0 {
    padding-left: 0 !important;
}

.pright0 {
    padding-right: 0 !important;
}

.fntsize13 {
    font-size: 13px !important;
}

.sidebar-nav li {
    padding-left: 10px;
    border-bottom: 1px solid #e7e7e7;
    line-height: 37px;
    display: block;
    width: 100%;
}

    .sidebar-nav li a {
        font-family: 'Heebo-Regular', Helvetica, Arial, sans-serif;
        color: #777;
        padding-left: 9px !important;
    }

.userimg span img {
    border: 1px solid;
    border-radius: 50px;
    padding: 7px;
    margin: 7px;
}

.userimg span i {
    margin-left: -12px;
}

.form-group span p a {
    text-decoration: none;
    color: #000;
}

.box-body-open {
    margin-top: 20px;
}

/*-----------------------------All Pages--------------------------------------*/
.ui-widget-header {
    color: #333 !important;
    font-weight: normal !important;
}

.table > tbody > tr > th {
    padding: 5px !important;
    text-align: center;
    vertical-align: middle !important;
}

.table > tbody > tr > td {
    padding: 10px !important;
}

.othrinfohd {
    background-color: #ececec !important;
    padding-top: 8px;
}

#CheckBoxList1 label {
    display: inline !important;
}

.form-heading {
    color: #820000;
    text-align: left;
    border-left: 15px solid #ce6d07;
    border-right: 2px solid #ce6d07;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    background: rgba(0, 0, 0, .075);
    padding: 10px 20px 10px 15px;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: x-large;
}

    .form-heading span {
        font-size: 25px;
        padding-left: 0;
    }

#instn p {
    line-height: 20px;
    color: #777;
    display: flex;
}

#instn .mleft10 {
    margin-left: 10px !important;
}

#instn li {
    color: #777;
    display: flex;
}

.msgBox {
    width: 600px !important;
    overflow: auto;
    height: 300px;
}

.msgBoxContent {
    width: 100% !important;
}

.msgError {
    background-color: yellow;
}

.div.msgBoxImage {
    margin: 5px 5px 0 5px;
    display: inline-block;
    float: left;
    height: 75px;
    width: 75px;
}

#divOtherInfo label {
    display: inline !important;
}

p {
    color: #000000 !important;
    font-family: Arial !important;
}

.modalBackground {
    background-color: #000;
    filter: alpha(opacity=90);
    opacity: 0.6;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
    height: 1000%;
}

#progressbar12 {
    width: 300px;
    height: 14px;
    background-color: #00aeff;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#00aeff, endColorstr=#ff0000);
    background-image: -moz-linear-gradient(left, #00aeff 40%, #ff0000 80%,#2fff00 100%);
    background-image: linear-gradient(left, #00aeff 40%, #ff0000 80%,#2fff00 100%);
    background-image: -webkit-linear-gradient(left, #00aeff 40%, #ff0000 80%,#2fff00 100%);
    background-image: -o-linear-gradient(left, #00aeff 40%, #ff0000 80%,#2fff00 100%);
    background-image: -ms-linear-gradient(left, #00aeff 40%, #ff0000 80%,#2fff00 100%);
    background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(40%,#00aeff), color-stop(80%,#ff0000),color-stop(100%,#2fff00));
}

.text-danger {
    color: maroon !important;
    font-size: 20px;
    font-family: Arial;
}

.form-controlTemp {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #cdcdcd !important;
    border-radius: 0;
    box-shadow: 0 0 0;
    color: #333;
    padding: 3px 5px !important;
    display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
}

#g207 {
    position: fixed !important;
    position: absolute;
    top: 0;
    top: expression ((t=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+"px");
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.9;
    filter: alpha(opacity=90);
    display: block;
}

    #g207 p {
        opacity: 1;
        filter: none;
        font: bold 24px Verdana,Arial,sans-serif;
        text-align: center;
        margin: 20% 0;
    }

        #g207 p a, #g207 p i {
            font-size: 12px;
        }

.pleft25 {
    padding-left: 25px;
}

.btn-primary {
    border-radius: 5px !important;
    padding: 8px 12px !important;
}

#DelayFiledDiv label {
    color: red;
}
